BEGIN ~TCWGGRL2~ 2

IF ~NumberOfTimesTalkedTo(0)~ THEN BEGIN WGGirl1
  SAY ~I am sorry, I have no time to chat.  I must finish my chores before mother is angry.~
  IF ~~ THEN EXIT
END

IF ~!NumberOfTimesTalkedTo(0)~ THEN BEGIN WGGirl2
  SAY ~I haven’t time to chat.~
  IF ~~ THEN EXIT
END
